TYPE DEFINITIO(3)

NAME
minstd_rand0

SYNOPSIS

// In header: <boost/random/linear_congruential.hpp>
typedef random::linear_congruential< int32_t, 16807, 0, 2147483647, 1043618065 > minstd_rand0;

DESCRIPTION

The specialization minstd_rand0 was originally suggested in

It is examined more closely together with minstd_rand in